#cpiNumbers {
	margin-bottom: 10px;
}
.cpiNumbers a,
.cpiNumbers a:hover {
	display: block;
	text-decoration: none;
}

.cpiNumbers .counter {
	max-height: 80px;
	max-width: 220px;
	margin-bottom: 2px;
	border: 1px solid #e3e3e3;
	overflow: hidden;
	background-image: url('../img/bg.jpg');
	border-radius: 3px;
}
.bg1 {
	background-position: 50% 0px;
}
.bg2 {
	background-position: 50% -64px;
}
.bg3 {
	background-position: 50% -128px;
}
.bg4 {
	background-position: 50% -192px;
}
.bg5 {
	background-position: 50% -256px;
}
.bg6 {
	background-position: 50% -320px;
}

.counterContents {
	padding: 5px;
	background-color: none;
	text-align: center;
	color: #00287d;
}

.counterContents:hover {
	background-color: rgba(255,255,255,0.5);
}
.counterTitle {
	font-size: 10px;
	line-height: 1.2;
	text-shadow: 0 0 4px rgba(255,255,255, .8), 0 0 4px rgba(255,255,255, .8);
}
.counterHeader {
	font-size: 14px;
	line-height: 0.9;
	font-weight: 700;
	text-shadow: 0 0 4px #fff, 0 0 4px #fff;
	text-align: center;
	text-transform: uppercase;
}
.counterValue {
	font-size: 24px;
	color: #fff;
	font-weight: 700;
	text-shadow: 0 0 4px rgba(0, 0, 0, .8), 0 0 4px rgba(0, 0, 0, .8);
	text-align: center;
	text-transform: uppercase;
	margin: 8px 0;
}
.counterLink {
	font-size: 9px;
	line-height: 1;
	text-shadow: 0 0 4px #fff, 0 0 4px #fff;
}